[Startup]
GameFlow=FarmyardMenu, FairgroundMenu, ActivityCenter

[Engine]
UseDirectDraw=1
UseDirectSound=1

[Engine.Game]
RegistryKey=Software\Sega\CharlottesWeb\

[Engine.DirectDraw]
UseSystemRAM=1

[Engine.Game.CommandConsole.Aliases]
?=Help()
help=Help()
mem=DumpMem()
quit=Quit()
exit=Quit()
gc=collectgarbage()
[Options]
Language=English
